/* FUSE 2.0 */
    /* Headers */
        .contentBannerCopy h2,
        .contentBannerCopy h3 {font-weight: 600; letter-spacing: 0; text-transform: none; margin: 0 auto;}
        .contentBannerCopy:not([class*="colour--"]) h2:not([class*="colour--"]),        
        .contentBannerCopy:not([class*="colour--"]) h3:not([class*="colour--"]) {color: #222222;}

        .desktop .contentBannerCopy .header16 {font-size: 16px; line-height: 24px;}
        .desktop .contentBannerCopy .header20 {font-size: 20px; line-height: 28px;}
        .desktop .contentBannerCopy .header28 {font-size: 28px; line-height: 36px;}
        .desktop .contentBannerCopy .header40 {font-size: 40px; line-height: 46px;}
        .desktop .contentBannerCopy .header56 {font-size: 56px; line-height: 66px;}
        .desktop .contentBannerCopy .header120 {font-size: 120px; line-height: 144px;}

        .mobile .contentBannerCopy .header16 {font-size: 4.4vw; line-height: 6.4vw;}
        .mobile .contentBannerCopy .header20 {font-size: 5.34vw; line-height: 7.5vw;}
        .mobile .contentBannerCopy .header28 {font-size: 7.48vw; line-height: 9.8vw;}
        .mobile .contentBannerCopy .header40 {font-size: 10.7vw; line-height: 12.5vw;}
        .mobile .contentBannerCopy .header56 {font-size: 14.9vw; line-height: 17.6vw;}
        .mobile .contentBannerCopy .header120 {font-size: 31.9vw; line-height: 38.4vw;}

        .sdiphoneapp .contentBannerCopy .header16, .sdandroidapp .contentBannerCopy .header16 {font-size: 4.4vw; line-height: 6.4vw;}
        .sdiphoneapp .contentBannerCopy .header20, .sdandroidapp .contentBannerCopy .header20 {font-size: 5.34vw; line-height: 7.5vw;}
        .sdiphoneapp .contentBannerCopy .header28, .sdandroidapp .contentBannerCopy .header28 {font-size: 7.48vw; line-height: 9.8vw;}
        .sdiphoneapp .contentBannerCopy .header40, .sdandroidapp .contentBannerCopy .header40 {font-size: 10.7vw; line-height: 12.5vw;}
        .sdiphoneapp .contentBannerCopy .header56, .sdandroidapp .contentBannerCopy .header56 {font-size: 14.9vw; line-height: 17.6vw;}
        .sdiphoneapp .contentBannerCopy .header120, .sdandroidapp .contentBannerCopy .header120 {font-size: 31.9vw; line-height: 38.4vw;}

    /* Paragraphs */
        .contentBannerCopy p {margin: 0 auto;}
        .contentBannerCopy:not([class*="colour--"]) p:not([class*="colour--"]) {color: #222222;}
        .contentBannerCopy:not([class*="colour--"]) ul li:not([class*="colour--"]) {color: #222222;}

        .desktop .contentBannerCopy p {font-size: 14px; line-height: 22px;}
        .desktop .contentBannerCopy ul li {font-size: 14px; line-height: 22px;}
        .desktop .contentBannerCopy .para10 {font-size: 10px; line-height: 16px;}
        .desktop .contentBannerCopy .para12 {font-size: 12px; line-height: 18px;}
        .desktop .contentBannerCopy .para16 {font-size: 16px; line-height: 24px;}

        .mobile .contentBannerCopy p {font-size: 3.8vw; line-height: 6vw;}
        .mobile .contentBannerCopy ul li {font-size: 3.8vw; line-height: 6vw;}
        .mobile .contentBannerCopy .para10 {font-size: 2.66vw; line-height: 4.5vw;}
        .mobile .contentBannerCopy .para12 {font-size: 3.2vw; line-height: 5vw;}
        .mobile .contentBannerCopy .para16 {font-size: 4.4vw; line-height: 6.4vw;}

        .sdiphoneapp .contentBannerCopy p, .sdandroidapp .contentBannerCopy p {font-size: 3.8vw; line-height: 6vw;}
        .sdiphoneapp .contentBannerCopy ul li, .sdandroidapp .contentBannerCopy ul li {font-size: 3.8vw; line-height: 6vw;}
        .sdiphoneapp .contentBannerCopy .para10, .sdandroidapp .contentBannerCopy .para10 {font-size: 2.66vw; line-height: 4.5vw;}
        .sdiphoneapp .contentBannerCopy .para12, .sdandroidapp .contentBannerCopy .para12 {font-size: 3.2vw; line-height: 5vw;}
        .sdiphoneapp .contentBannerCopy .para16, .sdandroidapp .contentBannerCopy .para16 {font-size: 4.4vw; line-height: 6.4vw;}

    /* Semi Bold */
        .semiBold {font-weight: 600;}

    /* Margins */
        .desktop .margin8 {margin-bottom: 8px;}
        .desktop .margin16 {margin-bottom: 16px;}
        .desktop .margin32 {margin-bottom: 32px;}
        .desktop .margin48 {margin-bottom: 48px;}
        .desktop .margin56 {margin-bottom: 56px;}
        .desktop .margin64 {margin-bottom: 64px;}

        .mobile .margin8 {margin-bottom: 2vw;}
        .mobile .margin16 {margin-bottom: 4.25vw;}
        .mobile .margin32 {margin-bottom: 8.9vw;}
        .mobile .margin48 {margin-bottom: 12.8vw;}
        .mobile .margin56 {margin-bottom: 15vw;}
        .mobile .margin64 {margin-bottom: 16.9vw;}

        .sdiphoneapp .margin8, .sdandroidapp .margin8 {margin-bottom: 2vw;}
        .sdiphoneapp .margin16, .sdandroidapp .margin16 {margin-bottom: 4.25vw;}
        .sdiphoneapp .margin32, .sdandroidapp .margin32 {margin-bottom: 8.9vw;}
        .sdiphoneapp .margin48, .sdandroidapp .margin48 {margin-bottom: 12.8vw;}
        .sdiphoneapp .margin56, .sdandroidapp .margin56 {margin-bottom: 15vw;}
        .sdiphoneapp .margin64, .sdandroidapp .margin64 {margin-bottom: 16.9vw;}

    /* CTA */
        .fuseCta {display: inline-block; position: relative; text-align: center; font-weight: 600; box-shadow: inset 0 0 0 2px #222222; border-radius: 6px; transition: box-shadow .2s ease-in-out; text-decoration: none; background-color: #fff; color: #222222; cursor: pointer;}

        .desktop .fuseCta {font-size: 14px; line-height: 48px; padding: 0 16px;}

        .mobile .fuseCta {font-size: 3.8vw; line-height: 12.8vw; padding: 0 4.2vw;}

        .sdiphoneapp .fuseCta, .sdandroidapp .fuseCta {font-size: 3.8vw; line-height: 12.8vw; padding: 0 4.2vw;}

        .fuseCta--ghostBlack {background-color: transparent;}
        .fuseCta--ghostWhite {background-color: transparent; color: #fff; box-shadow: inset 0 0 0 2px #fff;}

        .desktop .fuseCta96 {width: 96px; padding: 0;}
        .desktop .fuseCta152 {width: 152px; padding: 0;}
        .desktop .fuseCta208 {width: 208px; padding: 0;}
        .desktop .fuseCta264 {width: 264px; padding: 0;}
        .desktop .fuseCta320 {width: 320px; padding: 0;}
        
        .mobile .fuseCta96 {width: 25.5vw; padding: 0;}
        .mobile .fuseCta152 {width: 40.5vw; padding: 0;}
        .mobile .fuseCta208 {width: 55.5vw; padding: 0;}
        .mobile .fuseCta264 {width: 70.5vw; padding: 0;}
        .mobile .fuseCta320 {width: 85.5vw; padding: 0;}

        .sdiphoneapp .fuseCta96, .sdandroidapp .fuseCta96 {width: 25.5vw; padding: 0;}
        .sdiphoneapp .fuseCta152, .sdandroidapp .fuseCta152 {width: 40.5vw; padding: 0;}
        .sdiphoneapp .fuseCta208, .sdandroidapp .fuseCta208 {width: 55.5vw; padding: 0;}
        .sdiphoneapp .fuseCta264, .sdandroidapp .fuseCta264 {width: 70.5vw; padding: 0;}
        .sdiphoneapp .fuseCta320, .sdandroidapp .fuseCta320 {width: 85.5vw; padding: 0;}

/* FUSE 1.0 - elements no longer being used going forward 04/01/2021 */

    /* Headers */
        .desktop .contentBannerCopy .header24 {font-size: 24px; line-height: 28px;}
        .desktop .contentBannerCopy .header32 {font-size: 32px; line-height: 38px;}
        
        .mobile .contentBannerCopy .header24 {font-size: 6.4vw; line-height: 7.4vw;}
        .mobile .contentBannerCopy .header32 {font-size: 8.6vw; line-height: 10.1vw;}

        .sdiphoneapp .contentBannerCopy .header24, .sdandroidapp .contentBannerCopy .header24 {font-size: 6.4vw; line-height: 7.4vw;}
        .sdiphoneapp .contentBannerCopy .header32, .sdandroidapp .contentBannerCopy .header32 {font-size: 8.6vw; line-height: 10.1vw;}
    
    /* Paragraphs */
        .desktop .contentBannerCopy p.subTitle {font-size: 16px; line-height: 24px; font-weight: 600;}
        .desktop .contentBannerCopy p.footNote {font-size: 10px; line-height: 18px;}

        .mobile .contentBannerCopy p.subTitle {font-size: 4.4vw; line-height: 6.4vw; font-weight: 600;}
        .mobile .contentBannerCopy p.footNote {font-size: 2.7vw; line-height: 4.8vw;}

        .sdiphoneapp .contentBannerCopy p.subTitle, .sdandroidapp .contentBannerCopy p.subTitle {font-size: 4.4vw; line-height: 6.4vw;}
        .sdiphoneapp .contentBannerCopy p.footNote, .sdandroidapp .contentBannerCopy p.footNote {font-size: 2.7vw; line-height: 4.8vw;}

    /* Margins */        
        .desktop .margin0 {margin-bottom: 0px;}
        .desktop .margin4 {margin-bottom: 4px;}
        .desktop .margin24 {margin-bottom: 24px;}

        .mobile .margin0 {margin-bottom: 0vw;}
        .mobile .margin4 {margin-bottom: 1vw;}
        .mobile .margin24 {margin-bottom: 6.4vw;}

        .sdiphoneapp .margin0, .sdandroidapp .margin0 {margin-bottom: 0vw;}
        .sdiphoneapp .margin4, .sdandroidapp .margin4 {margin-bottom: 1vw;}
        .sdiphoneapp .margin24, .sdandroidapp .margin24 {margin-bottom: 6.4vw;}

    /* CTA */
        .desktop .contentCta {display: inline-block; position: relative; font-size: 14px; line-height: 38px; font-weight: 600; padding: 0 12px; border: 1px solid #333; border-radius: 4px; transition: all 0.1s linear; text-decoration: none; background-color: #fff; color: #3C3C3C; cursor: pointer;}
        
        .mobile .contentCta {display: inline-block; cursor: pointer; font-size: 3.8vw; line-height: 10vw; font-weight: 600; padding: 0vw 3.1vw; border: 1px solid #333; border-radius: 4px; transition: all 0.1s linear; text-decoration: none; background-color: #fff; color: #3C3C3C; cursor: pointer;}
        
        .sdiphoneapp .contentCta, .sdandroidapp .contentCta {display: inline-block; cursor: pointer; font-size: 3.8vw; line-height: 10vw; font-weight: 600; padding: 0vw 3.1vw; border: 1px solid #333; border-radius: 4px; transition: all 0.1s linear; text-decoration: none; background-color: #fff; color: #3C3C3C; cursor: pointer;}

        .contentCta:hover {background-color: #DE007B; border: 1px solid #DE007B; color: #FFFFFF; text-decoration: none;}
        .lw .contentCta:hover {background-color: #7B227F; border: 1px solid #7B227F; color: #FFFFFF; text-decoration: none;}

        .desktop .contentCta96 {width: 94px; padding: 0;}
        .desktop .contentCta152 {width: 150px; padding: 0;}
        .desktop .contentCta208 {width: 206px; padding: 0;}
        .desktop .contentCta264 {width: 262px; padding: 0;}
        .desktop .contentCta320 {width: 318px; padding: 0;}

        .mobile .contentCta96 {width: 25vw; padding: 0;}
        .mobile .contentCta152 {width: 40vw; padding: 0;}
        .mobile .contentCta208 {width: 55vw; padding: 0;}
        .mobile .contentCta264 {width: 70vw; padding: 0;}
        .mobile .contentCta320 {width: 85vw; padding: 0;}

        .sdiphoneapp .contentCta96, .sdandroidapp .contentCta96 {width: 25vw; padding: 0;}
        .sdiphoneapp .contentCta152, .sdandroidapp .contentCta152 {width: 40vw; padding: 0;}
        .sdiphoneapp .contentCta208, .sdandroidapp .contentCta208 {width: 55vw; padding: 0;}
        .sdiphoneapp .contentCta264, .sdandroidapp .contentCta264 {width: 70vw; padding: 0;}
        .sdiphoneapp .contentCta320, .sdandroidapp .contentCta320 {width: 85vw; padding: 0;}